# BEGIN SourceDeps(oneline):
BuildRequires: perl(CPAN/Meta.pm) perl(CPAN/Meta/Prereqs.pm) perl(Capture/Tiny.pm) perl(Class/Accessor/Lite.pm) perl(Encode.pm) perl(File/Spec/Functions.pm) perl(FindBin.pm) perl(Getopt/Long.pm) perl(Hash/MultiValue.pm) perl(JSON.pm) perl(LWP/UserAgent.pm) perl(Log/Minimal.pm) perl(Module/Build.pm) perl(Plack.pm) perl(Plack/Builder.pm) perl(Plack/Request.pm) perl(Plack/Runner.pm) perl(Pod/Usage.pm) perl(String/IRC.pm) perl(Test/More.pm)
# END SourceDeps(oneline)
%define module_version 0.10
%define module_name App-GitHubWebhooks2Ikachan
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.10
Release: alt1
Summary: Web server to notify GitHub Webhooks to L<App::Ikachan>
Group: Development/Perl
License: perl
URL: https://github.com/moznion/App-GitHubWebhooks2Ikachan

Source0: http://cpan.org.ua/authors/id/M/MO/MOZNION/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
From summary: %summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name

%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build --install_path bindoc=%_man1dir

%install
%perl_vendor_install

%files
%doc LICENSE README.md Changes
%perl_vendor_privlib/A*

%files scripts
%_bindir/*
%_man1dir/*

%changelog
* Tue Apr 15 2014 Igor Vlasenko <viy@altlinux.ru> 0.10-alt1
- regenerated from template by package builder

* Tue Apr 01 2014 Igor Vlasenko <viy@altlinux.ru> 0.05-alt1
- regenerated from template by package builder

* Tue Mar 11 2014 Igor Vlasenko <viy@altlinux.ru> 0.03-alt1
- initial import by package builder

